## golang-github-smallstep-pkcs7 0.2.1

=== debian/changelog ===
golang-github-smallstep-pkcs7 (0.2.1-3) unstable; urgency=medium

  * Team upload.
  * Add missing Build-Depends on openssl.

 -- Santiago Vila <sanvila@debian.org>  Tue, 18 Mar 2025 11:30:00 +0100

golang-github-smallstep-pkcs7 (0.2.1-2) unstable; urgency=medium

  * d/copyright: Add Go Authors, suggested by ftp-master.
  * Standards-Version: 4.7.2.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 17 Mar 2025 20:01:35 +0100

golang-github-smallstep-pkcs7 (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1098766)

 -- Simon Josefsson <simon@josefsson.org>  Sun, 23 Feb 2025 21:22:40 +0100
