=== debian/control ===
Source: golang-github-smallstep-pkcs7
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-golang-x-crypto-dev,
 openssl,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-smallstep-pkcs7
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-smallstep-pkcs7.git
Homepage: https://github.com/smallstep/pkcs7
XS-Go-Import-Path: github.com/smallstep/pkcs7

Package: golang-github-smallstep-pkcs7-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-golang-x-crypto-dev,
 ${misc:Depends},
Description: Implements a subset of PKCS #7 / Cryptographic Message Syntax
 pkcs7 implements parsing and creating signed and enveloped messages.
 .
 This is a fork of mozilla-services/pkcs7 (https://github.com/mozilla-
 services/pkcs7) which, itself, was a fork of fullsailor/pkcs7
 (https://github.com/fullsailor/pkcs7).
